h1, h5 {
    text-align: center;
    color: rgb(41, 122, 91);
  }

.card-orders {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  transition: 0.2s;
  margin-bottom: 25px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px 0;
  background-color: white;
}

.cards-orders {
  display: grid;
  grid-gap: 25px;
  grid-template-columns: repeat(auto-fit, minmax(315px, 1fr));
  margin-top: 30px;
}

.card-orders-products {
  background-color: rgba(48, 48, 48, 0.082);
  width: 80%;
  padding: 5%;
  margin-top: 5%
}

.container {
    display: flex;
    flex-direction: column;
}
